#block_02 {width:100%; }
#block_02 h3 {font-size:25px; line-height:30px; padding:0 0 20px 16px; position:relative; }
#block_02 h3::before {content:""; height:24px; width:4px; background-color:#555; position:absolute; top:4px;  left:0px; }
#block_02 p.txtP { line-height:25px; }
/*block_02 div.icoBox {overflow:hidden; margin:10px 0 60px 0;}*/
#block_02 div.icoBox{display:flex; flex-wrap: wrap;   gap: 1%; clear:both; padding: 20px 0 50px 0; }
#block_02 div.icoBox section{ margin-bottom:1%;  width:24.2%; font-size:15px; padding:20px 10px 23px 10px;
 text-align:center; border:1px solid #dfdfdf; border-radius:10px;  box-sizing:border-box;font-weight:500 }
#block_02 section:hover span.detail{background-color:#333; color:#fff; box-sizing:border-box; transition:all 0.3s }
#block_02 section span.detail {display:block; background-color:#f0f0f0; color:#888;  font-weight:400;
width:150px; margin:10px auto 0 auto; padding:2px 0 4px 0; font-size:13px;}
#block_02 div.icoBox2 {overflow:hidden; margin:10px 0; font-size:13px;}
#block_02 div.icoBox2 section {display:block; padding:20px 20px; text-align:center; border:1px solid #dfdfdf; 
border-radius:10px; margin:1% 1%; width:23%; box-sizing:border-box; float:left; }
#block_02 div.icoBox2 section:hover {background-color:#f5f5f5;}

/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
#block_02 h3 {font-size:20px; line-height:25px; padding:0 0 20px 13px; position:relative; }
#block_02 h3::before {content:""; height:20px; width:3px; background-color:#555; position:absolute; top:4px;  left:0px; }
#block_02 p.txtP { line-height:25px; }	
#block_02 div.icoBox{ gap: 1%; clear:both; padding: 10px 0 30px 0; }
#block_02 div.icoBox section{ margin-bottom:1%;  width:49.2%; font-size:14px; padding:13px 10px 15px 10px;}	
#block_02 section:hover span.detail{ transition:all 0.3s }
#block_02 section span.detail {min-width:150px; margin:10px auto 0 auto; padding:2px 0 4px 0; font-size:12px;} 
#block_02 p.txtP {font-size:14px; line-height:22px; }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

